---
layout: job_family_page
title: "Strategic Account Leader"
---

## Job Grade

The Strategic Account Leader is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

## Responsibilities

* Strategic Account Leader will report to an Area Sales Manager or Regional Director.
* Support GitLab for our [strategic and large](/handbook/sales/#market-segmentation) prospects.
* Contribute to root cause analysis on wins/losses.
   * Communicate lessons learned to the team, including account managers, the marketing team, and the technical team.
* Take ownership of your book of business
    * document the buying criteria
    * document the buying process
    * document next steps and owners
    * ensure pipeline accuracy based on evidence and not hope
* Contribute to documenting improvements in our [sales handbook](/handbook/sales/).
* Provide account leadership and direction in the pre- and post-sales process
* Conduct sales activities including prospecting and developing opportunities in large/strategic accounts
* Ensure the successful rollout and adoption of GitLab products through strong account management activities and coordination with pre-and-post sales engineering and support resources
* Be the voice of the customer by contributing product ideas to our public [issue tracker](https://gitlab.com/gitlab-org/gitlab-ee/issues)
* Travel as necessary to accounts in order to develop relationships and close large opportunities
* Generate qualified leads and develop new customers in conjunction with our strategic channel partners in exceeding quota.
* Expand knowledge of industry as well as the competitive posture of the company
* Prepare activity and forecast reports as requested
* Update and maintain Sales’ database as appropriate
* Assist sales management in conveying customer needs to product managers, and technical support staff
* Utilize a consultative approach, discuss business issues with prospect and develop a formal quote, a written sales proposal or a formal sales presentation addressing their business needs.
* Respond to RFP's and follow up with prospects.
* Develop an account plan to sell to customers based on their business needs.
* Build and strengthen the business relationship with current accounts and new prospects.
* Recommend marketing strategies.

## Requirements

* A true desire to see customers benefit from the investment they make with you
* Able to provide high degree of major account management and control
* Work under minimal supervision on complex projects
* Proven success with B2B software sales
* Experience selling into large organizations
* Interest in GitLab, and open source software
* Ability to leverage established relationships and proven sales techniques for success
* Effective communicator (written/verbal), strong interpersonal skills
* Motivated, driven and results oriented
* Excellent negotiation, presentation and closing skills
* Preferred experience with Git, Software Development Tools, Application Lifecycle Management
* You share our [values](/handbook/values/), and work in accordance with those values.
* Ability to use GitLab

[The confidence gap exists](https://www.theatlantic.com/magazine/archive/2014/05/the-confidence-gap/359815/). The above list is intended to show the kinds of experience and qualities we're looking for. If you're reading this, do not match all of the requirements, and are hesitant to apply, we encourage you to make an application despite your hesitations.

<%= partial("job-families/sales/performance", :locals => { :roleName => "Strategic Account Leader" }) %>

## Levels

### Senior SAL
The Sr. SAL role extends the SAL role outlined above. This most senior-level SAL extends the role to include more responsibilities based on experience, expertise and team influence.

#### Job Grade

The Senior Strategic Account Leader is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

The Senior SAL may have responsibility for larger or more strategic accounts.

1. Has demonstrated effective relationship building with C-Level executives at Fortune 500 companies or local equivalents
1. Has managed multiple accounts each with more than $1M in annual recurring spend
1. Demonstrated progressive experience selling to Fortune 500 customers or local equivalents
1. Proven track record of recently and repeatedly exceeding $1M+ IACV quotas for incremental subscription sales
1. Demonstrated long-term partnerships with customers spanning multiple periods of growth
1. Has consistently and effectively mentored team members
1. Regularly uses data and prepares reports on the business to identify priorities
1. Demonstrated history of providing consistently updated and accurate forecasts
1. Demonstrated history of spending time on-site with customers to help them be successful with their product investment
1. Collaborates exceedingly well with the other SAL’s to help others become successful

## Specialties

### Federal

#### Additional Requirements

* Demonstrated progressive experience in successful quota attainment in the Federal Space
* Ability to travel if needed and comply with the company’s [travel policy](https://about.gitlab.com/handbook/travel/#travel-guidance-covid-19). Federal, LLC team members need to also comply with the applicable vaccination policies. 

* DOD Only
  - Demonstrated progressive experience selling into Federal DOD accounts with a comprehensive understanding of the local military landscape and associated business processes.
* Intel Only
  - Must have security clearance
  - Demonstrated progressive experience selling into Federal Intel accounts with a comprehensive understanding of the intelligence community landscape and associated business processes.
* Civilian Only
  - Demonstrated progressive experience selling into Federal Civilian accounts with a comprehensive understanding of the local public sector landscape and associated business processes.
* State and Local Government Only
  - Demonstrated progressive experience selling into State and Local accounts with a comprehensive understanding of the local Public Sector landscape and associated business processes.


[The confidence gap exists](https://www.theatlantic.com/magazine/archive/2014/05/the-confidence-gap/359815/). The above list is intended to show the kinds of experience and qualities we're looking for. If you're reading this, do not match all of the requirements, and are hesitant to apply, we encourage you to make an application despite your hesitations.

## Career Ladder

The next step in the Strategic Account Leader job family is to move to the [Sales Management](/job-families/sales/area-sales-manager) job family.

## Location

* Australia
   * Reside in Australia with the ability to travel throughout the region as needed.
   * Experience working closely with reseller partners in Australia.
* Japan
   * Reside in Japan with the ability to travel throughout the region as needed.
   * Experience working closely with reseller partners in Japan.
   * Fluent in Japanese and English

## Hiring Process

Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find their job title on our [team page](/company/team).

* As part of the application, candidates will need to answer the following questions
   - What would differentiate you and make you a great account executive for GitLab?
   - What is your knowledge of the space that GitLab is in? (i.e. Industry Trends)
   - How do you see the developer tools changing over the coming years from a sales perspective? (i.e. Competitive Positioning, Customer Needs, etc)
* Selected candidates will be invited to schedule a [screening call](/handbook/hiring/#screening-call) with our Global Recruiters
* Next, candidates will be invited to schedule a first interview with Regional Sales Director (in their same region)
* Candidates will then be invited to schedule a second interview with Regional Sales Director (in a different region)
* Candidates may be invited to schedule a third interview with our CRO
* Finally, candidates may interview with our CEO
* Successful candidates will subsequently be made an offer via email

Additional details about our process can be found on our [hiring page](/handbook/hiring/).
